BODY {
	background-color: #ccc;
}

BODY, TD, TH, INPUT, SELECT {
	font-family: Tahoma,Verdana,Arial,Helvetica,Sans-Serif;
	font-size: 11px;
	color: #333;
}

A {
	color: #cd5200;
	text-decoration: none;
}

A:hover {
	/*color: #ff8533;*/
	text-decoration: underline;
}

/* #### theme styles below #### */

#header {
	background-color: #666;
}

#advsearch a, #advsearch:hover {
	color: #fff;
}

#logo A, #logo A:visited {
	color: #fff;
}

#logo A:hover {
	text-decoration: none;
}

#nav {
	border-top: 1px solid #cc6a29;
	border-bottom: 1px solid #888;
	background-color: #333;
}

#nav LI {
	text-transform: uppercase;
	font-weight: bold;
}
	
#nav LI A {
	color: #fff;
	display: block;
}

#subnav {
	border-bottom: 1px solid #ddd;
}

#footer {
	font-size: 9px;
	color: #a0a0a0;
	border-top: 1px solid #ddd;
}

.sec, DIV.gallery_collection_toc {
	background-color: #eee;
}

.sec .sechead, .gallery_collection_toc_name {
	background-color: #888;
	color: #fff;
}

.pages {
	color: #808080;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.1em;
}

SPAN.toolbar {
	border-color: #808080;
}

DIV.action H4 {
	color: #000;
}

TABLE.imgNav TD.nav, TABLE.imgNav TD.pag {
	background-color: #ddd;
}

TABLE.imgNav TD.pag A:hover {
	background-color: #bbb;
}

TD.imgCell {
	background-color: #eee;
}

/* #### photoshelter styles below #### */

#psMainCustom { border: none; padding: 10px; }

UL.thumbs LI {
	margin: 5px 10px 0 0;
	background-color: #ccc;
	border: 1px solid #e5e5e5;
}

UL.thumbs LI:hover {
	background-color: #d0d0d0;
	border: 1px solid #f6f6f6;
}

DIV.thumb_links A {
	float: right;
	padding: 1px 3px;
	margin: 0 5px 1px 0;
	border: 1px solid #ddd;
	background-color: #f6f6f6;
	color: #666;
}

DIV.thumb_links A:hover {
	background-color: #fff;
	border-color: #cd5200;
	text-decoration: none;
	color: #cd5200;
}

DIV.sectiontitle {
	color: #666;
}

.btext {
	color: #666;
}
